CHDMAN(6)

NAME
chdman - CHD compression frontend.

SYNOPSIS
chdman OPTION CHDFILE [OPTIONS]

DESCRIPTION
MAME Compressed Hunks of Data (CHD) manager.

OPTIONS

-info input.chd

-createraw inputhd.raw output.chd [inputoffs [hunksize]]

-createhd inputhd.raw output.chd [inputoffs [cylinders heads sectors [sectorsize [hunksize]]]]

-createblankhd output.chd cylinders heads sectors [sectorsize [hunksize]]

-createcd input.toc output.chd

-createav input.avi output.chd [firstframe [numframes]]

-copydata input.chd output.chd

-extract input.chd output.raw

-extractcd input.chd output.toc output.bin

-extractav input.chd output.avi [firstframe [numframes]]

-verify input.chd

-verifyfix input.chd

-update input.chd output.chd

-chomp inout.chd output.chd maxhunk

-merge parent.chd diff.chd output.chd

-diff parent.chd compare.chd diff.chd

-setchs inout.chd cylinders heads sectors

-fixavdata inout.chd

COPYRIGHT
Copyright (C) 1997-2008, Nicola Salmoria and the MAME(tm) team

AUTHOR
Written by Nicola Salmoria and the MAME(tm) team.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.